/*
 * Created by SharpDevelop.
 * User: burin
 * Date: 15/3/2558
 * Time: 20:06
 * 
 * To change this template use Tools | Options | Coding | Edit Standard Headers.
 */
namespace mycal
{
	partial class MainForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		private System.Windows.Forms.TextBox textBox1;
		private System.Windows.Forms.Button button1;
		private System.Windows.Forms.Button button2;
		private System.Windows.Forms.Button button3;
		private System.Windows.Forms.Button button4;
		private System.Windows.Forms.Button button5;
		private System.Windows.Forms.Button button6;
		private System.Windows.Forms.Button button7;
		private System.Windows.Forms.Button button8;
		private System.Windows.Forms.Button button9;
		private System.Windows.Forms.Button button10;
		private System.Windows.Forms.Button button11;
		private System.Windows.Forms.Button button12;
		private System.Windows.Forms.Button button13;
		private System.Windows.Forms.Button button14;
		private System.Windows.Forms.Button button15;
		private System.Windows.Forms.Button button16;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
			this.textBox1 = new System.Windows.Forms.TextBox();
			this.button1 = new System.Windows.Forms.Button();
			this.button2 = new System.Windows.Forms.Button();
			this.button3 = new System.Windows.Forms.Button();
			this.button4 = new System.Windows.Forms.Button();
			this.button5 = new System.Windows.Forms.Button();
			this.button6 = new System.Windows.Forms.Button();
			this.button7 = new System.Windows.Forms.Button();
			this.button8 = new System.Windows.Forms.Button();
			this.button9 = new System.Windows.Forms.Button();
			this.button10 = new System.Windows.Forms.Button();
			this.button11 = new System.Windows.Forms.Button();
			this.button12 = new System.Windows.Forms.Button();
			this.button13 = new System.Windows.Forms.Button();
			this.button14 = new System.Windows.Forms.Button();
			this.button15 = new System.Windows.Forms.Button();
			this.button16 = new System.Windows.Forms.Button();
			this.SuspendLayout();
			// 
			// textBox1
			// 
			this.textBox1.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(222)));
			this.textBox1.Location = new System.Drawing.Point(37, 12);
			this.textBox1.Name = "textBox1";
			this.textBox1.Size = new System.Drawing.Size(210, 31);
			this.textBox1.TabIndex = 0;
			this.textBox1.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			// 
			// button1
			// 
			this.button1.Location = new System.Drawing.Point(37, 49);
			this.button1.Name = "button1";
			this.button1.Size = new System.Drawing.Size(101, 35);
			this.button1.TabIndex = 1;
			this.button1.Text = "Clear";
			this.button1.UseVisualStyleBackColor = true;
			// 
			// button2
			// 
			this.button2.Location = new System.Drawing.Point(145, 49);
			this.button2.Name = "button2";
			this.button2.Size = new System.Drawing.Size(49, 35);
			this.button2.TabIndex = 2;
			this.button2.Text = "/";
			this.button2.UseVisualStyleBackColor = true;
			// 
			// button3
			// 
			this.button3.Location = new System.Drawing.Point(200, 49);
			this.button3.Name = "button3";
			this.button3.Size = new System.Drawing.Size(46, 35);
			this.button3.TabIndex = 3;
			this.button3.Text = "X";
			this.button3.UseVisualStyleBackColor = true;
			// 
			// button4
			// 
			this.button4.Location = new System.Drawing.Point(37, 90);
			this.button4.Name = "button4";
			this.button4.Size = new System.Drawing.Size(49, 37);
			this.button4.TabIndex = 4;
			this.button4.Text = "7";
			this.button4.UseVisualStyleBackColor = true;
			this.button4.Click += new System.EventHandler(this.Button4Click);
			// 
			// button5
			// 
			this.button5.Location = new System.Drawing.Point(92, 90);
			this.button5.Name = "button5";
			this.button5.Size = new System.Drawing.Size(46, 37);
			this.button5.TabIndex = 5;
			this.button5.Text = "8";
			this.button5.UseVisualStyleBackColor = true;
			this.button5.Click += new System.EventHandler(this.Button5Click);
			// 
			// button6
			// 
			this.button6.Location = new System.Drawing.Point(144, 90);
			this.button6.Name = "button6";
			this.button6.Size = new System.Drawing.Size(49, 37);
			this.button6.TabIndex = 6;
			this.button6.Text = "9";
			this.button6.UseVisualStyleBackColor = true;
			this.button6.Click += new System.EventHandler(this.Button6Click);
			// 
			// button7
			// 
			this.button7.Location = new System.Drawing.Point(200, 90);
			this.button7.Name = "button7";
			this.button7.Size = new System.Drawing.Size(45, 37);
			this.button7.TabIndex = 7;
			this.button7.Text = "-";
			this.button7.UseVisualStyleBackColor = true;
			// 
			// button8
			// 
			this.button8.Location = new System.Drawing.Point(37, 133);
			this.button8.Name = "button8";
			this.button8.Size = new System.Drawing.Size(49, 37);
			this.button8.TabIndex = 8;
			this.button8.Text = "4";
			this.button8.UseVisualStyleBackColor = true;
			// 
			// button9
			// 
			this.button9.Location = new System.Drawing.Point(92, 133);
			this.button9.Name = "button9";
			this.button9.Size = new System.Drawing.Size(47, 37);
			this.button9.TabIndex = 9;
			this.button9.Text = "5";
			this.button9.UseVisualStyleBackColor = true;
			// 
			// button10
			// 
			this.button10.Location = new System.Drawing.Point(144, 133);
			this.button10.Name = "button10";
			this.button10.Size = new System.Drawing.Size(49, 37);
			this.button10.TabIndex = 10;
			this.button10.Text = "6";
			this.button10.UseVisualStyleBackColor = true;
			// 
			// button11
			// 
			this.button11.Location = new System.Drawing.Point(37, 176);
			this.button11.Name = "button11";
			this.button11.Size = new System.Drawing.Size(47, 37);
			this.button11.TabIndex = 11;
			this.button11.Text = "1";
			this.button11.UseVisualStyleBackColor = true;
			// 
			// button12
			// 
			this.button12.Location = new System.Drawing.Point(92, 176);
			this.button12.Name = "button12";
			this.button12.Size = new System.Drawing.Size(46, 37);
			this.button12.TabIndex = 12;
			this.button12.Text = "2";
			this.button12.UseVisualStyleBackColor = true;
			// 
			// button13
			// 
			this.button13.Location = new System.Drawing.Point(145, 176);
			this.button13.Name = "button13";
			this.button13.Size = new System.Drawing.Size(49, 37);
			this.button13.TabIndex = 13;
			this.button13.Text = "3";
			this.button13.UseVisualStyleBackColor = true;
			// 
			// button14
			// 
			this.button14.Location = new System.Drawing.Point(200, 133);
			this.button14.Name = "button14";
			this.button14.Size = new System.Drawing.Size(47, 80);
			this.button14.TabIndex = 14;
			this.button14.Text = "+";
			this.button14.UseVisualStyleBackColor = true;
			this.button14.Click += new System.EventHandler(this.Button14Click);
			// 
			// button15
			// 
			this.button15.Location = new System.Drawing.Point(38, 219);
			this.button15.Name = "button15";
			this.button15.Size = new System.Drawing.Size(100, 37);
			this.button15.TabIndex = 15;
			this.button15.Text = "0";
			this.button15.UseVisualStyleBackColor = true;
			// 
			// button16
			// 
			this.button16.Location = new System.Drawing.Point(144, 219);
			this.button16.Name = "button16";
			this.button16.Size = new System.Drawing.Size(101, 37);
			this.button16.TabIndex = 16;
			this.button16.Text = "=";
			this.button16.UseVisualStyleBackColor = true;
			this.button16.Click += new System.EventHandler(this.Button16Click);
			// 
			// MainForm
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(284, 261);
			this.Controls.Add(this.button16);
			this.Controls.Add(this.button15);
			this.Controls.Add(this.button14);
			this.Controls.Add(this.button13);
			this.Controls.Add(this.button12);
			this.Controls.Add(this.button11);
			this.Controls.Add(this.button10);
			this.Controls.Add(this.button9);
			this.Controls.Add(this.button8);
			this.Controls.Add(this.button7);
			this.Controls.Add(this.button6);
			this.Controls.Add(this.button5);
			this.Controls.Add(this.button4);
			this.Controls.Add(this.button3);
			this.Controls.Add(this.button2);
			this.Controls.Add(this.button1);
			this.Controls.Add(this.textBox1);
			this.Name = "MainForm";
			this.Text = "mycal";
			this.ResumeLayout(false);
			this.PerformLayout();

		}
	}
}
